<Loadout>
  <Items>
    <Item portName="Body_ItemPort" itemName="" tag="Char_Body">
      <Items>
        <Item portName="Clothing_Feet" itemName="r6p_shoes_01_01_01" tag="Char_Clothing_Feet" />
        <Item portName="Clothing_Legs" itemName="cbd_pants_01_01_01" tag="Char_Clothing_Legs" />
        <Item portName="Clothing_Torso_0" itemName="mym_shirt_02_01_06" tag="Char_Clothing_Torso_0" />
        <Item portName="Clothing_Torso_1" itemName="scu_jacket_03_01_01" tag="Char_Clothing_Torso_1" />
        <Item portName="mobiglas_attach" itemName="MobiGlas" tag="MobiGlas" />
      </Items>
    </Item>
  </Items>
</Loadout>